From 9001ba2a1f67bdbbe96dd6a6c1f943198b211cef Mon Sep 17 00:00:00 2001
From: Pierre-Yves Chibon <pingou@pingoured.fr>
Date: Apr 28 2016 08:16:35 +0000
Subject: [PATCH 461/1001] After adding a new widget, remain on edit mode so that it can be placed


---

diff --git a/hubs/app.py b/hubs/app.py
index b5d3453..ac35c48 100755
--- a/hubs/app.py
+++ b/hubs/app.py
@@ -378,7 +378,7 @@ def widget_edit_delete(hub, idx):
             'Could not delete this widget from this hub in the database '\
             'if the error persists, please warn an admin',
             'error')
-    return flask.redirect(flask.url_for('hub', name=hub))
+    return flask.redirect(flask.url_for('hub_edit', name=hub))
 
 
 @app.route('/source/<name>/')

